{
  "verseBefore": "Vii anưq, dayh văch hlê koot heq talaalh tavluut xing leq. Dayh wiit xuum ji dơơp kaluh varơuq đơu koot heq dơơp tuôôy pateep. Atoh leh, Gô hnoq truh aduq koot ji Gô hnoq xagook jôôk đeen ku koot klơlh aduq ni - atoh koot leh wiit xuum.\n\n\\ts\\*",
  "verseAfter": "Vii anưq, dayh văch hlê koot heq gưlh talaalh xing leq. Dayh wiit xuum ji dơơp kaluh varơuq đơu koot heq dơơp tuôôy pateep. Atoh leh, Gô hnoq truh aduq koot ji Gô hnoq xagook jôôk đeen ku koot klơlh aduq ni - atoh koot leh wiit xuum.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-10-25T01:25:46.293Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
